@charset "Shift-JIS";

/*Component
----------------------------------------------------------------------------------------------------*/

body #contents {
	font-family: Verdana, Helvetica, "ＭＳ Ｐゴシック", Osaka, sans-serif;
}

.pankuz{
	padding-bottom: 5px;
}

#contents{
	width: 912px;
}

#contents #homeHeadarea {
	height: 172px;
	width: 911px;
	margin-bottom: 30px;
	background: url(../../ulius/image/bg_home-header.jpg) left top no-repeat;
}

#contents #headarea {
	height: 130px;
	width: 911px;
	margin-bottom: 30px;
	background: url(../../ulius/image/bg_header.jpg) left top no-repeat;
}

#contents #homeHeadarea h1,
#contents #headarea h1 {
	margin: 0;
	padding: 0;
}

#contents h2,
#contents h3 {
	margin: 0;
	padding: 0;
	background: none;
}

#contents p {
	margin: 0;
	padding: 1em 0 1.5em;
	line-height: 1.3;
}

#contents table {
	border-top: none;
}

#contents table th,
#contents table td {
	border: none;
	background-image: none;
}

/*Sidebar
----------------------*/
#index #sidebar{
	display: none;
}


/* localNavigation */



/* ulius common */

a.icon01 {
	padding: 1px 0 3px 17px;
	background: url(../../ulius/image/icon01.gif) no-repeat left top;
}

a.pdfIcon {
	padding: 15px 0 15px 38px;
	background: url(../../ulius/image/icon-pdf-large.gif) no-repeat left top;
}
.note {
	font-weight: normal;
}

strong.black {
	font-size: 120%;
	color: #444444;
}

#contactArea {
	clear: left;
	margin: 15px 0 10px;
	padding: 10px;
	border: solid 1px #c2c2c2;
}

#contactArea p {
	padding: 0;
}

/*index.html-----------------------------------------*/

#contents h3.boxIn {
	margin-left: 14px;
}

/* headarea Area */
#contents p.catchcopy {
	padding: 0;
	text-align: right;
}

#contents #homeHeadarea ul,
#contents #headarea ul {
	list-style: none;
	margin-left: 23px;
}

#contents #homeHeadarea ul li,
#contents #headarea ul li {
	float: left;
}

/* LEFT Area */

#index #contents #leftArea {
	float: left;
	width: 694px;
}

#index #contents #rightArea {
	float: right;
	width: 200px;
}

#index #contents .box {
	width: 694px;
	margin-bottom: 25px;
	background: url(../../ulius/image/bg_box.gif) left top repeat-y;
}

#index #contents .box p {
	padding-right: 5px;
	padding-left: 17px;
}

#index #contents .boxEnd {
	clear: both;
	width: 694px;
	height: 14px;
	font-size: 0;
	line-height: 0;
	background: url(../../ulius/image/bg_box-end.gif) left bottom repeat-y;
}

#index #contents #bottomNavi {
	width: 694px;
	text-align: center;
}

#index #contents #bottomNavi ul {
	width: 694px;
	margin: 0 auto;
	width: 209px;
}

#index #contents #bottomNavi ul.two {
	margin: 0 auto;
	width: 430px;
}

#index #contents #bottomNavi ul.two li {
	float: left;
	margin-right: 5px;
}

/* rightArea */

#rightNavi {
	width: 200px;
	background: url(../../ulius/image/bg_rightnavi-top.gif) left top no-repeat;
}

#rightNavi ul {
	padding: 8px 6px 0;
}

#rightNavi ul li {
	margin: 0;
	padding: 0 0 1px;
	line-height: 0;
	font-size: 0;
}

#rightNavi ul li.end {
	padding: 0;
}

#rightNaviEnd {
	height: 7px;
	background: url(../../ulius/image/bg_rightnavi-btm.gif) left bottom no-repeat;
	font-size: 0;
	line-height: 0;
}

#solutionArea {
	width: 200px;
	background: url(../../ulius/image/bg_solution.gif) left top repeat-y;
}	

#solutionAreaTop {
	height: 9px;
	background: url(../../ulius/image/bg_solution-top.gif) left top no-repeat;
}

#solutionAreaEnd {
	clear: right;
	height: 7px;
	background: url(../../ulius/image/bg_solution-btm.gif) left bottom no-repeat;
}

#solutionArea p {
	padding: 0 6px 10px;
	font-size: x-small;
}

#index #contents .box p.fltR { 
	float: right; 
	padding-right: 10px;
	padding-left: 10px;
}

/* point.html-----------------------------------------*/

#contents table.point {
	width: 660px;
	margin-left: 14px;
	border-top: none;
}

#contents table.point td {
	padding: 12px 8px 10px;
	background: url(../../ulius/image/line-dot.gif) left top no-repeat;
	line-height: 1.4;
}

#contents table.point td strong {
	color: #0044a9;
	font-size: 120%;
}

#index #contents #pointProductArea {
	margin-left: 16px;
	background: url(../../ulius/image/bg_point-product.gif) left top repeat-y;
}

ul#pointProduct {
	list-style: none;
	width: 665px;
}

ul#pointProduct li {
	float: left;
	width: 150px;
	margin-right: 20px;
	line-height: 1.4;
}

ul#pointProduct li.end {
	margin-right: 0;
}

ul#pointProduct li img {
	padding-left: 5px;
}

#index #contents #pointBox {
	width: 673px;
	margin-left: 14px;
	background: url(../../ulius/image/bg_point-box.gif) left top repeat-y;
}

#index #contents #pointBoxTop {
	clear: left;
	height: 5px;
	font-size: 0;
	line-height: 0;
	background: url(../../ulius/image/bg_point-box-t.gif) left top no-repeat;
}

#index #contents #pointBoxEnd {
	clear: left;
	font-size: 0;
	line-height: 0;
	height: 8px;
	background: url(../../ulius/image/bg_point-box-end.gif) left bottom no-repeat;
}

#index #contents #pointBox h3 {
	float: left;
	margin: 0 0 0 3px;
}

.pointBoxL {
	float: left;
	width: 300px;
}

.pointBoxR {
	float: left;
	width: 300px;
}

#index #contents #pointBox .pointBoxL p.text,
#index #contents #pointBox .pointBoxR p.text {
	margin-left: 120px;
}

/* solution.html -----------------------------------------*/

.ml20 {
	margin-left: 20px;
}


/* jirei-index.html -----------------------------------------*/
#index #contents h2.jireiTitle {
	margin-left: 23px;
}
#index #contents table.caseIndex {
	width: 615px;
	margin-top: 15px;
	margin-left: 23px;
	background:url(../../ulius/image/bg_line01.gif) left bottom no-repeat;
}

#index #contents table.caseIndex th {
	margin: 0;
	padding: 6px 0;
	width: 90px;
	vertical-align: top;
	text-align: left;
	background:url(../../ulius/image/bg_line01.gif) left top no-repeat;
}

#index #contents table.caseIndex td {
	margin: 0;
	padding: 7px 0;
	vertical-align: top;
	text-align: left;
	background:url(../../ulius/image/bg_line01.gif) left top no-repeat;
}

#index #contents a.caseTitle {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 20px;
	font-size: 120%;
	font-weight: bold;
	background: url(../../ulius/image/icon01.gif) no-repeat right top;
}

/* jirei.html -----------------------------------------*/

#index #contents .jireiDetailsBox {
	width: 614px;
	margin-top: 5px;
	margin-left: 23px;
	border: 1px solid #666666;
}

#index #contents .jireiDetailsBox h3 {
	margin: 0;
	padding: 7px 7px 4px 10px;
	background-color: #999999;
	color: #ffffff;
	border-bottom: 1px solid #727272;
}

#index #contents .jireiDetailsBox p {
	padding-right: 10px;
	padding-left: 10px;
}

#index #contents .jireiDetailsBox p img {
	margin-right: 3px;
	margin-bottom: 3px;
}


